.emoj{display:inline-block; width: 3rem; height: 3rem; background-repeat: no-repeat; background-size: 2rem; background-position: center; }
.emoj[data-code="0"] { background-image: url('../imgs/emoj/0.gif'); }
.emoj[data-code="1"] { background-image: url("../imgs/emoj/1.gif"); }
.emoj[data-code="2"] { background-image: url("../imgs/emoj/2.gif"); }
.emoj[data-code="3"] { background-image: url("../imgs/emoj/3.gif"); }
.emoj[data-code="4"] { background-image: url("../imgs/emoj/4.gif"); }
.emoj[data-code="5"] { background-image: url("../imgs/emoj/5.gif"); }
.emoj[data-code="6"] { background-image: url("../imgs/emoj/6.gif"); }
.emoj[data-code="7"] { background-image: url("../imgs/emoj/7.gif"); }
.emoj[data-code="8"] { background-image: url("../imgs/emoj/8.gif"); }
.emoj[data-code="9"] { background-image: url("../imgs/emoj/9.gif"); }
.emoj[data-code="10"] { background-image: url("../imgs/emoj/10.gif"); }
.emoj[data-code="11"] { background-image: url("../imgs/emoj/11.gif"); }
.emoj[data-code="12"] { background-image: url("../imgs/emoj/12.gif"); }
.emoj[data-code="13"] { background-image: url("../imgs/emoj/13.gif"); }
.emoj[data-code="14"] { background-image: url("../imgs/emoj/14.gif"); }
.emoj[data-code="15"] { background-image: url("../imgs/emoj/15.gif"); }
.emoj[data-code="16"] { background-image: url("../imgs/emoj/16.gif"); }
.emoj[data-code="17"] { background-image: url("../imgs/emoj/17.gif"); }
.emoj[data-code="18"] { background-image: url("../imgs/emoj/18.gif"); }
.emoj[data-code="19"] { background-image: url("../imgs/emoj/19.gif"); }
.emoj[data-code="20"] { background-image: url("../imgs/emoj/20.gif"); }
.emoj[data-code="21"] { background-image: url("../imgs/emoj/21.gif"); }
.emoj[data-code="22"] { background-image: url("../imgs/emoj/22.gif"); }
.emoj[data-code="23"] { background-image: url("../imgs/emoj/23.gif"); }
.emoj[data-code="24"] { background-image: url("../imgs/emoj/24.gif"); }
.emoj[data-code="25"] { background-image: url("../imgs/emoj/25.gif"); }
.emoj[data-code="26"] { background-image: url("../imgs/emoj/26.gif"); }
.emoj[data-code="27"] { background-image: url("../imgs/emoj/27.gif"); }
.emoj[data-code="28"] { background-image: url("../imgs/emoj/28.gif"); }
.emoj[data-code="29"] { background-image: url("../imgs/emoj/29.gif"); }
.emoj[data-code="30"] { background-image: url("../imgs/emoj/30.gif"); }
.emoj[data-code="31"] { background-image: url("../imgs/emoj/31.gif"); }
.emoj[data-code="32"] { background-image: url("../imgs/emoj/32.gif"); }
.emoj[data-code="33"] { background-image: url("../imgs/emoj/33.gif"); }
.emoj[data-code="34"] { background-image: url("../imgs/emoj/34.gif"); }
.emoj[data-code="35"] { background-image: url("../imgs/emoj/35.gif"); }
.emoj[data-code="36"] { background-image: url("../imgs/emoj/36.gif"); }
.emoj[data-code="37"] { background-image: url("../imgs/emoj/37.gif"); }
.emoj[data-code="38"] { background-image: url("../imgs/emoj/38.gif"); }
.emoj[data-code="39"] { background-image: url("../imgs/emoj/39.gif"); }
.emoj[data-code="40"] { background-image: url("../imgs/emoj/40.gif"); }
.emoj[data-code="41"] { background-image: url("../imgs/emoj/41.gif"); }
.emoj[data-code="42"] { background-image: url("../imgs/emoj/42.gif"); }
.emoj[data-code="43"] { background-image: url("../imgs/emoj/43.gif"); }
.emoj[data-code="44"] { background-image: url("../imgs/emoj/44.gif"); }
.emoj[data-code="45"] { background-image: url("../imgs/emoj/45.gif"); }
.emoj[data-code="46"] { background-image: url("../imgs/emoj/46.gif"); }
.emoj[data-code="47"] { background-image: url("../imgs/emoj/47.gif"); }
.emoj[data-code="48"] { background-image: url("../imgs/emoj/48.gif"); }
.emoj[data-code="49"] { background-image: url("../imgs/emoj/49.gif"); }
.emoj[data-code="50"] { background-image: url("../imgs/emoj/50.gif"); }
.emoj[data-code="51"] { background-image: url("../imgs/emoj/51.gif"); }
.emoj[data-code="52"] { background-image: url("../imgs/emoj/52.gif"); }
.emoj[data-code="53"] { background-image: url("../imgs/emoj/53.gif"); }
.emoj[data-code="54"] { background-image: url("../imgs/emoj/54.gif"); }
.emoj[data-code="55"] { background-image: url("../imgs/emoj/55.gif"); }
.emoj[data-code="56"] { background-image: url("../imgs/emoj/56.gif"); }
.emoj[data-code="57"] { background-image: url("../imgs/emoj/57.gif"); }
.emoj[data-code="58"] { background-image: url("../imgs/emoj/58.gif"); }
.emoj[data-code="59"] { background-image: url("../imgs/emoj/59.gif"); }
.emoj[data-code="60"] { background-image: url("../imgs/emoj/60.gif"); }
.emoj[data-code="61"] { background-image: url("../imgs/emoj/61.gif"); }
.emoj[data-code="62"] { background-image: url("../imgs/emoj/62.gif"); }
.emoj[data-code="63"] { background-image: url("../imgs/emoj/63.gif"); }
.emoj[data-code="64"] { background-image: url("../imgs/emoj/64.gif"); }
.emoj[data-code="65"] { background-image: url("../imgs/emoj/65.gif"); }
.emoj[data-code="66"] { background-image: url("../imgs/emoj/66.gif"); }
.emoj[data-code="67"] { background-image: url("../imgs/emoj/67.gif"); }
.emoj[data-code="68"] { background-image: url("../imgs/emoj/68.gif"); }
.emoj[data-code="69"] { background-image: url("../imgs/emoj/69.gif"); }
.emoj[data-code="70"] { background-image: url("../imgs/emoj/70.gif"); }
.emoj[data-code="71"] { background-image: url("../imgs/emoj/71.gif"); }
.emoj[data-code="72"] { background-image: url("../imgs/emoj/72.gif"); }
.emoj[data-code="73"] { background-image: url("../imgs/emoj/73.gif"); }
.emoj[data-code="74"] { background-image: url("../imgs/emoj/74.gif"); }
.emoj[data-code="75"] { background-image: url("../imgs/emoj/75.gif"); }
.emoj[data-code="76"] { background-image: url("../imgs/emoj/76.gif"); }
.emoj[data-code="77"] { background-image: url("../imgs/emoj/77.gif"); }
.emoj[data-code="78"] { background-image: url("../imgs/emoj/78.gif"); }
.emoj[data-code="79"] { background-image: url("../imgs/emoj/79.gif"); }
.emoj[data-code="80"] { background-image: url("../imgs/emoj/80.gif"); }
.emoj[data-code="81"] { background-image: url("../imgs/emoj/81.gif"); }
.emoj[data-code="82"] { background-image: url("../imgs/emoj/82.gif"); }
.emoj[data-code="83"] { background-image: url("../imgs/emoj/83.gif"); }
.emoj[data-code="84"] { background-image: url("../imgs/emoj/84.gif"); }
.emoj[data-code="85"] { background-image: url("../imgs/emoj/85.gif"); }
.emoj[data-code="86"] { background-image: url("../imgs/emoj/86.gif"); }
.emoj[data-code="87"] { background-image: url("../imgs/emoj/87.gif"); }
.emoj[data-code="88"] { background-image: url("../imgs/emoj/88.gif"); }
.emoj[data-code="89"] { background-image: url("../imgs/emoj/89.gif"); }
.emoj[data-code="90"] { background-image: url("../imgs/emoj/90.gif"); }
.emoj[data-code="91"] { background-image: url("../imgs/emoj/91.gif"); }
.emoj[data-code="92"] { background-image: url("../imgs/emoj/92.gif"); }
.emoj[data-code="93"] { background-image: url("../imgs/emoj/93.gif"); }
.emoj[data-code="94"] { background-image: url("../imgs/emoj/94.gif"); }
.emoj[data-code="95"] { background-image: url("../imgs/emoj/95.gif"); }
.emoj[data-code="96"] { background-image: url("../imgs/emoj/96.gif"); }
.emoj[data-code="97"] { background-image: url("../imgs/emoj/97.gif"); }
.emoj[data-code="98"] { background-image: url("../imgs/emoj/98.gif"); }
.emoj[data-code="99"] { background-image: url("../imgs/emoj/99.gif"); }
.emoj[data-code="100"] { background-image: url("../imgs/emoj/100.gif"); }
